
/*�ėp*/

.blockIndent {
    padding-left: 2rem;
    padding-right: 2rem;
}

@media screen and (max-width: 640px){
	
	.blockIndent {
	    padding-left: 1rem;
	    padding-right: 0rem;
	}
}

.mtop20 {
    margin-top: 20px;
}

.breadcrumbsSpan{
    margin-right: 12px;
}

.arrow{
    background: url(../image/common/arrow.svg) 2px center no-repeat;
    background-size: 4px 7px;
    padding-left: 12px;
    padding-top: 4px;
    padding-bottom: 4px;
    font-size: 12px;
    margin-top: 6px;
    margin-bottom: 6px;
}

/*���Џڍ�*/
.detail .detailLeftBox .ecStore span {
	margin-top: 20px;
	display: inline-block;
	float: left;
	width: 160px;
}

.detail .detailLeftBox .ecStore span:nth-child(odd) {
	float: right;
}


.articleSubTitle{
	margin-top: 3px;
	margin-bottom: 0px
}

.link{
	text-decoration: underline;
}

/*�t�H�[��*/

.form .birthday {
	width: 297px;
	height: 32px;
	border: 1px solid #ddd;
	border-radius: 0px !important;
	text-indent: 10px;
	background: url(../image/common/select.svg) right 10px center no-repeat;
	background-size: 7px 14px;
}

.form .backBtn{
	background-color:#efefef;
	text-align: center;
	color: black;
	width: 214px;
	height: 46px;
	font-size: 14px;
	line-height: 46px;
	padding-left: 12px;
	transition: 400ms;
	border: 1px solid #d3d3d3;
	float: left;
}

.form .backBtn:hover {
	opacity: 0.5;
}

.form .backBtn::before{
	content: "";
	display: inline-block;
	position: absolute;
	width: 8px;
	height:8px;
	border-top: solid 1px #000;
	border-right: solid 1px #000;
	-webkit-transform: rotate(225deg);
	transform: rotate(225deg);
	background-size: contain;
	margin-left: -30px;
	margin-top: 19px;
}

.form label.radio {
	margin-bottom:3px;
}

.form label.radioVertically {
	width: 594px;
	margin-right: 0px;
}

.form .forwardOrBack {
	width: 428px;
	height: 46px;
	margin: 40px auto auto;
}

.formSubhead{
	margin-top: 10px;
	margin-bottom: 10px;
}

.form .line {
	border-bottom: 1px solid #9e9e9e;
	margin-top: 10px;
	margin-right: 40px;
}

@media screen and (max-width: 640px){
	
	.form .forwardOrBack {
		width: 214px;
		height: 102px;
		margin: 40px auto auto;
	    float: none;
	}
	
	.form .backBtn{
		margin-bottom: 10px;
	}
	
	.form .birthday {
		width: 100%;
		margin: 0 0 10px;
	}
	
	.form label.radioVertically {
		width: 100%;
	}
	
	.form .line {
		border-bottom: 1px solid #9e9e9e;
		margin-top: 10px;
		margin-right: 0px;
	}
	
	
}

/* �e�[�u���\�� */

.table {
	border-collapse:collapse;
	margin-left: 20px;
}
.table > tbody > tr{
	border-bottom: solid 1px #CCB;
}
.table > tbody > tr > th{
    padding: 6px 10px 6px 4px;
    text-align: left;
}
.table > tbody > tr > td{
    padding: 6px 10px 6px 4px;
}
.history-year{
    text-align: right;
}
.history-month{
    text-align: right;
}
.post{
    text-align: left;
    border-collapse:collapse;
}
.post > tbody > tr > th{
    padding-right: 5px;
    font-weight: normal;
}

/* �}�b�v�\���\�� */

.mapBox{
	text-align: center;
	margin-bottom: 40px;
}
.img-fluid {
    max-width: 100%;
    height: auto;
}
.ggmap{
	margin-top: 20px;
}

@media screen and (max-width: 640px){
	
	.ggmap{
		position: relative;
		padding: 0 0 56%;
		height: 0;
		overflow: hidden;
	}
	
	.ggmap iframe{
		position: absolute;
		top: 0;
		left: 0;
		width: 100% !important;
		height: 100% !important;
	}
}

/* �v���C�o�V�[�|���V�[ */
.float-none{
	float: none;
}
.float-right{
	float:right;
}
.policy-section {
    padding-left: 2rem;
    padding-right: 2rem;
    margin-bottom: 2rem;
}

/* �₢���킹 */
.requiredImg{
	display: inline-block;
	width: 24px;
	height: 15px;
	background-size: contain;
	margin-top: 3px;
}